* {background: transparent;margin:0;padding:0;outline:none;border: 0;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
ol, ul {list-style:none;}
blockquote, q {quotes:none;}
table {border-collapse:collapse;border-spacing:0;}
input, select {vertical-align:middle;}
article, aside, figure, figure img, hgroup, footer, header, nav, section, main {display: block;}
body {font: 16px 'PT Sans', Arial, Helvetica, sans-serif; line-height:normal; padding:0; margin:0;
color: #000; background:#f4f5f6 url(../images/bg.png); height:100%; width:100%; font-weight:normal;}
img {max-width:100%;}
.side-mail {font-weight: 700;font-size: 21px;}
.clr {clear: both;}
.clearfix:after {content: ""; display: table; clear: both;}
a {color: #2a2a2a; text-decoration: none;}
a:hover, a:focus {color:#115686; text-decoration: none;}
h1, h2, h3, h4, h5 {font-weight:400; font-size:18px;}

.form-wrap {}
.sub-title h1 {margin-bottom:15px; font-size:24px; font-weight:700;}
.pm-page, .search-page, .static-page, .tags-page, .form-wrap {}


/* bg flag desktop */
.flag {
    margin: -17% -30px;
}
video.video {
  width: 100%;
  height: auto;
}

.phone-text, .light {
  color: #fff;
}
@media (min-width: 1220px) and (max-width: 1440px){
  .flag {
    margin: -19.5% -31px;
  }
}

@media (min-width: 1012px) and (max-width: 1024px){
  .flag {
    margin: -14.5% -16px;
  }
}

@media (min-width: 768px) and (max-width: 912px){
.flag {
    margin: -19.1% -15.5px;
  }
}

@media (max-width: 540px) {
  .flag {
    margin: -50.2% -15px;
    width: auto;
    height: 100%;
  }
}

@media (max-width: 414px) {
  .flag {
    margin: -49% -224px;
    width: auto;
    height: 100%;
  }
}
@media (max-width: 395px) {
  .flag {
    margin: -52% -252px;
    width: auto;
    height: 100%;
  }
}
@media (max-width: 390px){
.flag {
    margin: -52% -235px;
    width: auto;
    height: 102%;
    }
}
@media (max-width: 375px){
.flag {
    margin: -54.4% -254px;
    width: auto;
    height: 100%;
    }
}
@media (max-width: 360px){
.flag {
    margin: -57.4% -254px;
    width: auto;
    height: 100%;
    }
}

/* new year */
.b-page__content {
    min-height: 100px;
    position: relative;
    background: #2d547d url(../images/bg2.png);
    z-index: 99;
}
.b-head-decor{display:none}
.b-page_newyear .b-head-decor{
   position:absolute;
   top:0;
   left:0;
   display:block;
   height:115px;
   width:100%;
   overflow:hidden;
   background:url(balls/b-head-decor_newyear.png) repeat-x 0 0
}
.b-page_newyear .b-head-decor__inner{position:absolute;top:0;left:0;height:115px;display:block;width:373px}
.b-page_newyear .b-head-decor::before{content:'';display:block;position:absolute;top:-115px;left:0;z-index:3;height:115px;display:block;width:100%;box-shadow:0 15px 30px rgba(0,0,0,0.75)}
.b-page_newyear .b-head-decor__inner_n2{left:373px}
.b-page_newyear .b-head-decor__inner_n3{left:746px}
.b-page_newyear .b-head-decor__inner_n4{left:1119px}
.b-page_newyear .b-head-decor__inner_n5{left:1492px}
.b-page_newyear .b-head-decor__inner_n6{left:1865px}
.b-page_newyear .b-head-decor__inner_n7{left:2238px}

.b-ball{position:absolute}
.b-ball_n1{top:0;left:3px;width:59px;height:83px}
.b-ball_n2{top:-19px;left:51px;width:55px;height:70px}
.b-ball_n3{top:9px;left:88px;width:49px;height:67px}
.b-ball_n4{top:0;left:133px;width:57px;height:102px}
.b-ball_n5{top:0;left:166px;width:49px;height:57px}
.b-ball_n6{top:6px;left:200px;width:54px;height:70px}
.b-ball_n7{top:0;left:240px;width:56px;height:67px}
.b-ball_n8{top:0;left:283px;width:54px;height:53px}
.b-ball_n9{top:10px;left:321px;width:49px;height:66px}
.b-ball_n1 .b-ball__i{background:url(http://ulytaureserve.kz/balls/b-ball_n1.png) no-repeat}
.b-ball_n2 .b-ball__i{background:url(http://ulytaureserve.kz/balls/b-ball_n2.png) no-repeat}
.b-ball_n3 .b-ball__i{background:url(http://ulytaureserve.kz/balls/b-ball_n3.png) no-repeat}
.b-ball_n4 .b-ball__i{background:url(http://ulytaureserve.kz/balls/b-ball_n4.png) no-repeat}
.b-ball_n5 .b-ball__i{background:url(http://ulytaureserve.kz/balls/b-ball_n5.png) no-repeat}
.b-ball_n6 .b-ball__i{background:url(http://ulytaureserve.kz/balls/b-ball_n6.png) no-repeat}
.b-ball_n7 .b-ball__i{background:url(http://ulytaureserve.kz/balls/b-ball_n7.png) no-repeat}
.b-ball_n8 .b-ball__i{background:url(http://ulytaureserve.kz/balls/b-ball_n8.png) no-repeat}
.b-ball_n9 .b-ball__i{background:url(http://ulytaureserve.kz/balls/b-ball_n9.png) no-repeat}
.b-ball_i1 .b-ball__i{background:url(http://ulytaureserve.kz/balls/b-ball_i1.png) no-repeat}
.b-ball_i2 .b-ball__i{background:url(http://ulytaureserve.kz/balls/b-ball_i2.png) no-repeat}
.b-ball_i3 .b-ball__i{background:url(http://ulytaureserve.kz/balls/b-ball_i3.png) no-repeat}
.b-ball_i4 .b-ball__i{background:url(http://ulytaureserve.kz/balls/b-ball_i4.png) no-repeat}
.b-ball_i5 .b-ball__i{background:url(http://ulytaureserve.kz/balls/b-ball_i5.png) no-repeat}
.b-ball_i6 .b-ball__i{background:url(http://ulytaureserve.kz/balls/b-ball_i6.png) no-repeat}
.b-ball_i1{top:0;left:0;width:25px;height:71px}
.b-ball_i2{top:0;left:25px;width:61px;height:27px}
.b-ball_i3{top:0;left:176px;width:29px;height:31px}
.b-ball_i4{top:0;left:205px;width:50px;height:51px}
.b-ball_i5{top:0;left:289px;width:78px;height:28px}
.b-ball_i6{top:0;left:367px;width:6px;height:69px}
.b-ball__i{
position:absolute;
width:100%;
height:100%;
-webkit-transform-origin:50% 0;
-moz-transform-origin:50% 0;
-o-transform-origin:50% 0;
transform-origin:50% 0;
-webkit-transition:all .3s ease-in-out;
-moz-transition:all .3s ease-in-out;
-o-transition:all .3s ease-in-out;
transition:all .3s ease-in-out;
pointer-events:none
}
.b-ball_bounce .b-ball__right{position:absolute;top:0;right:0;left:50%;bottom:0;z-index:9}
.b-ball_bounce:hover .b-ball__right{display:none}
.b-ball_bounce .b-ball__right:hover{left:0;display:block!important}
.b-ball_bounce.bounce>.b-ball__i{-webkit-transform:rotate(-9deg);-moz-transform:rotate(-9deg);-o-transform:rotate(-9deg);transform:rotate(-9deg)}
.b-ball_bounce .b-ball__right.bounce+.b-ball__i{-webkit-transform:rotate(9deg);-moz-transform:rotate(9deg);-o-transform:rotate(9deg);transform:rotate(9deg)}
.b-ball_bounce.bounce1>.b-ball__i{-webkit-transform:rotate(6deg);-moz-transform:rotate(6deg);-o-transform:rotate(6deg);transform:rotate(6deg)}
.b-ball_bounce .b-ball__right.bounce1+.b-ball__i{-webkit-transform:rotate(-6deg);-moz-transform:rotate(-6deg);-o-transform:rotate(-6deg);transform:rotate(-6deg)}
.b-ball_bounce.bounce2>.b-ball__i{-webkit-transform:rotate(-3deg);-moz-transform:rotate(-3deg);-o-transform:rotate(-3deg);transform:rotate(-3deg)}
.b-ball_bounce .b-ball__right.bounce2+.b-ball__i{-webkit-transform:rotate(3deg);-moz-transform:rotate(3deg);-o-transform:rotate(3deg);transform:rotate(3deg)}
.b-ball_bounce.bounce3>.b-ball__i{-webkit-transform:rotate(1.5deg);-moz-transform:rotate(1.5deg);-o-transform:rotate(1.5deg);transform:rotate(1.5deg)}
.b-ball_bounce .b-ball__right.bounce3+.b-ball__i{-webkit-transform:rotate(-1.5deg);-moz-transform:rotate(-1.5deg);-o-transform:rotate(-1.5deg);transform:rotate(-1.5deg)}


/*--- SET ---*/
.button, .pagi-load a, .up-second li a, .usp-edit a, .qq-upload-button, button:not(.color-btn):not([class*=fr]),
html input[type="button"], input[type="reset"], input[type="submit"], .meta-fav a, .usp-btn a {
padding:0 30px; display:inline-block; height:40px; line-height:40px; border-radius:20px; cursor:pointer;
background-color:#1379bd; color:#fff; text-align:center; text-transform:uppercase; font-weight:700;}
button::-moz-focus-inner, input::-moz-focus-inner {border:0; padding:0;}
button[disabled], input[disabled] {cursor:default;}
.button:hover, .up-second li a:hover, .usp-edit a:hover, .qq-upload-button:hover, .pagi-load a:hover, .usp-btn a:hover,
button:not(.color-btn):hover, html input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover, .meta-fav a:hover
{background-color:#116ca9; color:#fff;}
button:active, html input[type="button"]:active, input[type="reset"]:active, input[type="submit"]:active
{box-shadow: inset 0 1px 4px 0 rgba(0,0,0,0.1);}
input[type="submit"].bbcodes, input[type="button"].bbcodes, input.bbcodes, .ui-button
{font-size: 12px !important; height: 30px !important; line-height:30px !important; padding: 0px 10px; border-radius:3px;}

input[type="text"], input[type="password"] {display:block; width:100%; height:40px; line-height:40px; padding:0 15px;
color:#000000; background-color:#f8f8f8; border-radius:4px; -webkit-appearance: none;
box-shadow:0 0 0 1px #EDEDED,inset 1px 1px 3px 0 rgba(0,0,0,0.1);}
input[type="text"]:focus {}

input:focus::-webkit-input-placeholder {color: transparent}
input:focus::-moz-placeholder {color: transparent}
input:focus:-moz-placeholder {color: transparent}
input:focus:-ms-input-placeholder {color: transparent}

select {height:40px; border:1px solid #e3e3e3; background-color:#FFF;}
textarea {display:block; width:100%; padding:10px; border:1px solid #e3e3e3; background-color:#F8F8F8;
border-radius:0; overflow:auto; vertical-align:top; resize:vertical;
box-shadow:0 0 0 1px #EDEDED,inset 1px 1px 3px 0 rgba(0,0,0,0.1);}

.img-box, .img-wide, .img-resp-h, .img-resp-v, .img-resp-sq {overflow:hidden; position:relative; background-color:#000;}
.img-resp-h {padding-top:60%;}
.img-resp-v {padding-top:130%;}
.img-resp-sq {padding-top:100%;}
.img-box img, .img-resp-h img, .img-resp-v img, .img-resp-sq img {width:100%; min-height:100%; display:block;}
.img-resp-h img, .img-resp-v img, .img-resp-sq img {position:absolute; left:0; top:0;}
.img-wide img {width:100%; display:block;}
.img-square img {width:150%; max-width:150%; margin-left:-25%;}
.nowrap {white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
button {transition: all .3s;}
.button, .side-item-img, .news-item-img, .main-item-img {transition: color .3s, background-color .3s, opacity .3s;}
.ps-link {cursor:pointer;}
.icon-l .fa {margin-right:10px;}
.icon-r .fa {margin-left:10px;}

.fx-row {display:-ms-flexbox;display:-webkit-flex;display:flex;-ms-flex-wrap:wrap;-webkit-flex-wrap:wrap;flex-wrap:wrap;
-ms-flex-pack:justify;-webkit-justify-content:space-between;justify-content:space-between;}
.fx-center{-ms-flex-pack:center;-webkit-justify-content:center;justify-content:center}
.fx-between{-ms-flex-pack:justify;-webkit-justify-content:space-between;justify-content:space-between}
.fx-stretch{-ms-flex-align:stretch;-webkit-align-items:stretch;align-items:stretch}
.fx-top{-ms-flex-align:start;-webkit-align-items:flex-start;align-items:flex-start}
.fx-middle{-ms-flex-align:center;-webkit-align-items:center;align-items:center}
.fx-bottom{-ms-flex-align:end;-webkit-align-items:flex-end;align-items:flex-end}
.fx-col{display:-ms-flexbox;display:-webkit-flex;display:flex;
-ms-flex-direction:column;-webkit-flex-direction:column;flex-direction:column}
.fx-wrap{-ms-flex-wrap:wrap;-webkit-flex-wrap:wrap;flex-wrap:wrap}

h1, h2, h3, .side-bt, .sect-t > *:first-child, .news-item-title, .main-item-link, .head-menu, .row-item-link, .main .side-item-link,
.phone, .ft-title, .btm-title, .bottom-nav, .rels-in-title, .slide-title
{font-family: 'PT Serif', serif;}
.main-item-link:hover, .news-item-title:hover, .side-item-link:hover, .head-menu a:hover, .spec-link:hover,
.feedback-link a:hover, .row-item a:hover, .ft-col a:hover, .speedbar a:hover, .slaider-big:hover .slide-title
{text-decoration:underline;}


/* BASIC GRID
----------------------------------------------- */
.wrap {min-width:320px; overflow:hidden; position:relative;}
.wrap:before {background:#2d547d url(../images/bg2.png); height:100%; width:50%;
position:absolute; left:0; top:0; content:"";}
.center {max-width:1264px; margin:0 auto; position:relative; z-index:20;}
.block {background-color:#FFF; box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.1);}
.header {height:130px; padding-right:240px;}
.cols {margin-bottom:0px;}
.side-left {width:240px; background-image: -webkit-linear-gradient(356deg,#155888,#052444); color:#FFF; padding:0 15px 15px 15px;}
.side-right {width:240px; background-image: -webkit-linear-gradient(356deg,#fcc78f,#da7f6b); padding:0 15px 15px 15px; margin-top:-130px}
.main {width:calc(100% - 480px); width:-webkit-calc(100% - 480px); padding:10px 30px 240px 30px; position:relative; min-height:600px;}
.footer {padding:0 30px; border-top:4px solid #2d547d; background-color:#ebeef3;}
.footer-in {border-top:1px solid #ccc; min-height:60px; padding:15px 140px 15px 0;
position:relative; color:#888; font-size:13px; text-align:justify;}


/* HEADER
----------------------------------------------- */
.logo {display:block; width:500px; height:100px; overflow:hidden; margin-top:15px; z-index: 1;}
.logo img {display:block;}
.header-left {width:240px; background-image: -webkit-linear-gradient(356deg,#115686,#0c3058); padding:0 15px;}
.header-middle {width:calc(100% - 240px); width:-webkit-calc(100% - 240px); padding:0 30px;}
.header-right {width:240px; background-color:#ebeef3;}

.header-cont {white-space:nowrap; position:relative; padding:10px 0;}
.header-cont span {opacity:0.6;}
.phone {font-size:24px;}
.feedback-link a {color:#fff; display:inline-block;}
.header-cont .fa {opacity:1; position:absolute; top:20px; left:-65px; font-size:24px; width:40px; height:40px; line-height:40px;
text-align:center; border-radius:20px; box-shadow:inset 0 0 0 1px #5e90d5; color:#5e90d5; display:none;}

.spec-link {display:block; height:16px; color:#FFF; white-space:nowrap;}
.spec-link:hover {color:#FFF; text-decoration:underline;}
.search-box {margin:30px 0 10px 0;}
.search-field {width:100%; position:relative;}
.search-field input, .search-field input:focus {width:100%; padding:0 40px 0 15px; border-radius:20px;
background-color:#fff; color:#2a2a2a; height:40px; line-height:40px; box-shadow:inset 1px 1px 3px 0 rgba(0,0,0,0.4);}
.search-box button {position:absolute; right:0; top:0;
padding:0 !important; width:40px; height:40px !important; line-height:40px !important;
font-size:18px; background-color:transparent !important; color:#888 !important;}

/* Кнопки меню-стили */
@media screen and (max-width: 600px) {
.btn-menu icon-l {
  display: none;
  }
  a.icon-s {
    display: none;
  }
}
@media screen and (min-width: 600px) {
.icon-s {
  display: block;
  float: left;
  height: 30px;
  line-height: 30px;
  text-align: center;
  padding: 0 15px;
  color: #fff;
  cursor: pointer;
  border-radius: 15px;
  margin: -5px 0 0 15px;
  background-image: linear-gradient(94deg,#d1d8e0,#d1d8e0);
  }
}

/* HEAD MENU
----------------------------------------------- */
.head-menu {background-color:#ebeef3; border-radius:4px; margin-bottom:30px; padding:17px 15px 0 0;
position:relative; height:54px; overflow:hidden;}
.head-menu li {padding:0 15px; text-transform:uppercase; font-size:14px; float:left; margin-bottom:25px;}
.head-menu li:not(:first-child) + li:not(.btn-login) {border-left:1px solid #d1d8e0;}
.head-menu li:first-child a {width:30px; height:30px; line-height:30px; text-align:center;
border-radius:15px; background-color:#d1d8e0; color:#FFF; display:block; font-size:18px; margin-top:-5px;}
.head-menu li.show-login {float:right; height:30px; line-height:30px; text-align:center; padding:0 15px; color:#fff;
border-radius:15px; background-color:#d1d8e0; display:block; margin-top:-5px; cursor:pointer;}
.head-menu li.btn-menu {float:left; height:30px; line-height:30px; text-align:center; padding:0 15px; color:#fff;
border-radius:15px; background-color:#1683cc; margin:-5px 0 0 15px; cursor:pointer; display:none;}
.head-menu li:first-child a:hover, .head-menu li.show-login:hover {background-color:#5e90d5;}


/* SECTION
----------------------------------------------- */
.sect {margin-bottom:30px;}
.sect-t {margin-bottom:30px;}
.sect-t > *:first-child {font-size:28px; text-transform:uppercase;}
.sect-links a {color:#fd8924; font-weight:700; text-transform:uppercase; font-size:12px; display:inline-block; line-height:20px;}
.sect-links a .fa {background-color:#fd8924; color:#FFF; font-weight:400; width:20px; text-align:center; line-height:20px; border-radius:10px;}
.sect-links a:hover {color:#000;}
.sect-main {padding-bottom:30px; border-bottom:4px solid #5e90d5;}

.speedbar {border-bottom:1px dashed #ccc; color:#888; font-size:13px; padding-bottom:15px; margin:-15px 0 20px 0;}
.speedbar a {color:#5e90d5;}


/* MAIN SLIDER
----------------------------------------------- */
.slaider-mini, .slaider-big {border:5px solid #FFF; box-shadow:0 0 0 1px #e3e3e3;}
.slider-wrp {padding:301px 1px 1px 1px; margin-bottom:30px; position:relative;
height:390px; overflow:hidden; border-bottom:4px solid #5e90d5;}
.slaider-wrp:nth-child(6n) .slaider-mini {margin-right:0;}
.slaider-mini {float:left; width:15%; height:70px; margin:0 2% 15px 0; cursor:pointer;}
.slaider-big {position:absolute; left:1px; top:1px; right:1px; height:285px; display:none;}
.slaider-big-img {width: 100%; height: 100%; background-size:cover !important;
box-shadow:inset 0 -500px 0 0 rgba(0,0,0,0.5); color:#FFF; padding:15px 30px;}
.slaider-activ .slaider-mini {border-color:#5e90d5;}
.slide-title {font-size:28px;}
.slide-desc {opacity:0.8; margin:5px 0 20px 0;}
.slide-btn {height:40px; line-height:40px; border-radius:20px; background-color:#FD8924; width:170px; text-align:center;}


/* NEWS
----------------------------------------------- */
.news-item {padding-left:225px;}
.news-item + .news-item {margin-top:15px; padding-top:15px; border-top:1px dashed #ccc;}
.news-item-img {float:left; margin-left:-225px; display:block; width:210px; height:140px;
border:5px solid #FFF; box-shadow:0 0 0 1px #e3e3e3;}
.news-item-date {opacity:0.6; margin-bottom:6px; font-size:13px;}
.news-item-title {display:block; font-size:18px; margin-bottom:6px;}
.news-item-text {opacity:0.6;}
.news-item-img:hover {opacity:0.8;}


/* SIDE
----------------------------------------------- */
.side-box {margin-bottom:30px;}
.side-bt {font-weight:700; font-size:18px; text-transform:uppercase; margin-bottom:15px; position:relative;}
.side-left .side-bt, .side-panel .side-bt {padding:15px 15px; border-bottom:1px solid #507ebb; margin-left:-15px; margin-right:-15px; background-image: -webkit-linear-gradient(356deg,#105384,#0a2d50);}
.side-left .side-bt:before, .side-panel .side-bt:before {content:""; background-color:#1683cc; height:4px; width:60px; position:absolute; top:0; left:15px;}
.side-right .side-bt {padding:15px 15px; border-bottom:1px solid #d1d8e0; margin-left:-15px; margin-right:-15px;}
.side-right .side-bt:before {content:""; background-color:#5e90d5; height:4px; width:60px; position:absolute; top:0; left:15px;}

.side-nav {margin:0 -15px; background-image: -webkit-linear-gradient(356deg,#115686,#0c3058);}
.side-nav a {display:block; padding:5px 30px; font-size:18px; color:#FFF; position:relative;}
.side-nav a:hover, .side-nav a.active, .menuactive {background-color:#2d547d; color:#FFF;}
.side-nav + .side-bt {margin-top:15px;}
.hidden-nav {background-color:#2d547d; padding:10px 30px; display:none;}
.hidden-nav a {padding:5px 0 5px 15px; font-size:16px;}
.hidden-nav a:hover {text-decoration:underline;}
.submenu > a:after {content:"\f107 "; font-family:'FontAwesome'; position:absolute; right:15px; top:7px;}


.side-item + .side-item {margin:10px -15px 0 -15px; padding:10px 15px 0 15px; border-top:1px solid #d1d8e0;}
.side-item-date {opacity:0.6; font-size:13px; margin-bottom:6px;}
.side-item-link {display:block;}
.side-item-img {display:block; margin-bottom:10px;}
.side-item-img:hover {opacity:0.8;}
.side-item + .side-item2 {margin:15px 0 0; padding:0; border-top:0;}

.side-left .side-item + .side-item {border-top:1px solid #507ebb;}
.side-left .side-item-link, .side-left a {color:#FFF;}

.main .side-item + .side-item {margin:10px 0 0 0; padding:10px 0 0 0; border-top:1px dashed #ccc;}
.main .side-item + .side-item2 {margin:0; padding:0; border:0;}
.main .side-item2 {width:31%; margin-bottom:15px !important;}
.main .side-item-img {border:5px solid #FFF; box-shadow:0 0 0 1px #e3e3e3;}


/* BOTTOM
----------------------------------------------- */
.bottom {position:absolute; left:0; bottom:0; width:100%; padding:30px; height:210px; border-top:1px solid #e3e3e3;}
.btm-title {font-weight:700; font-size:18px; text-transform:uppercase; margin-bottom:15px;}

.tcarusel {height:150px; position:relative;}
.tcarusel-hidden {overflow:hidden;}
.tcarusel .tcarusel-scroll {position: relative; width: 100000px; padding:1px;}
.tcarusel-item {margin:0 15px 0 0; width:auto; height:100px; float:left;}
.tcarusel-next, .tcarusel-prev {font-size:18px; position:absolute; top:-2px; right:0; cursor:pointer;
width:30px; height:30px; line-height:30px; text-align:center; border-radius:50%; background-color:#ebeef3;}
.tcarusel-prev {right:40px;}
.tcarusel-next:hover, .tcarusel-prev:hover {background:#115686; color:#FFF;}


/* FOOTER
----------------------------------------------- */
.counter {width:88px; position:absolute; right:0; top:15px;}
.footer-cols {padding:30px 0 15px 0;font-weight: 800;font-size: 50px;}
.ft-col {width:18%; opacity:0.8; font-size:13px; line-height:20px;}
.ft-title {font-weight:700; font-size:14px; text-transform:uppercase; margin-bottom:15px;
white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.ft-col li:before {content:"\f105"; margin-right:7px; font-family:'FontAwesome';}
.ft-col li {white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}


/* BOTTOM NAVIGATION
----------------------------------------------- */
.bottom-nav {line-height:40px; text-align:center; padding:20px 0 20px 0;}
.pagi-nav {max-width:100%; display:inline-block;}
.pagi-nav > span {display:inline-block;}
.pprev, .pnext {}
.pprev {}
.pnext a, .pprev a, .pprev > span, .pnext > span {display:block; width:46px; text-align:center;}
.navigation {text-align:center;}
.navigation a, .navigation span, .pnext a, .pprev a, .pprev > span, .pnext > span {display:inline-block; padding:0 10px;
background-color:#fff; margin:5px 2px 0 0; border-radius:4px; border:0px solid #ddd;
box-shadow:0 3px 5px 0 rgba(0,1,1,0); font-size:24px;}
.navigation span, .pagi-nav a:hover {background-color:#1683cc; color:#fff;}
.navigation span.nav_ext {background-color:#fff; color:#888;}
.pagi-nav a:hover {background-color:#1683cc; color:#fff;}
.dle-comments-navigation .pagi-nav {margin-bottom:0;}


/* FULL
----------------------------------------------- */
.main-item-date {opacity:0.6; Font-size:13px;}
.main-item-date .fa {color:#115686;}
.full h1 {font-size:30px; margin-bottom:10px;}
.full h1 .fa {font-size:16px; margin-left:10px; vertical-align:middle;}
.full-meta {margin-bottom:20px; height:20px; overflow:hidden; line-height:20px;}
.full-meta .main-item-date {float:left; margin-right:15px;}
.full-meta .main-item-date.to-fav {float:right; margin:0;}
.full-meta .main-item-date.frate {margin:0 0 0 10px; position:relative; top:1px;}
.rels {padding-top:30px; border-top:4px solid #5e90d5;}
.fbtm {margin-bottom:30px; color:#888}
.show-comms {height:30px; line-height:28px; text-align:center; padding:0 15px;
border-radius:15px; border:1px solid #d1d8e0; cursor:pointer;}
.error-text {font-size:14px; width:calc(100% - 340px); width:-webkit-calc(100% - 340px);}
.error-text .fa {font-size:18px; vertical-align:top; margin-right:10px;}
.error-text:after {content:attr(data-text);}


/* FULL STORY STATIC
----------------------------------------------- */
.video-box embed, .video-box object, .video-box video, .video-box iframe, .video-box frame
{width:100%; max-width:100% !important; height:400px; display:block; margin:0 auto;}
.mejs-container {max-width:100% !important;}
.full-text {color:#363636; font-size:15px; line-height:27px; padding-bottom:30px; font-family:Arial, Helvetica, sans-serif;}
.full-text img:not(.emoji) {max-width:100%; border:5px solid #f0f0f0; /* margin:10px 0; */}
.full-text > img[style*="left"], .full-text > .highslide img[style*="left"] {margin:0 10px 10px 0;}
.full-text > img[style*="right"], .full-text > .highslide img[style*="right"] {margin:0 0 10px 10px;}
.full-text a {text-decoration:underline; color:#115686;}
.full-text a:hover {text-decoration:none;}
.full-text h2, .full-text h3, .full-text h4, .full-text h5 {margin:10px 0; font-size:24px; font-weight:400; color:#000000;}
.full-text p {margin-bottom:10px;}
.full-text > ul, .full-text > ol {margin:10px 0;}
.full-text > ul li {list-style:disc; margin-left:40px; position:relative;}
.full-text2 > ul li:before {content: "\f00c"; font-family: 'FontAwesome';
position:absolute; top:0px; left:-25px; width:8px; height:8px;
color:#9cce43; border-radius:0;}
.full-text > ol li {list-style:decimal; margin-left:40px;}
.carta-title {font-weight:700; font-size:18px; text-transform:uppercase; margin-bottom:15px;}
.full-text table {width:100%; text-align:left; margin:10px 0;}
.full-text table tr td {padding:10px; border:2px solid #fff;}
.full-text table tr:nth-child(2n+1) {background-color:#f5f5f5;}
.full-text table tr:nth-child(1) {background-color:#0297dc !important; color:#FFF; font-size:14px !important;}
.full-text table img {display:block; margin:0; border:0; max-width:350px}
.attach {line-height:40px; background-color:#f5f5f5; padding:0 15px 0 0; border-radius:4px; margin:10px 0; overflow:hidden;}
.attach .download-link {color:#FFF !important; text-decoration:none !important; margin-right:15px; float:left;
display:inline-block; padding:0 15px; background:#115686;}
.attach-info {float:right;}
.attach i {margin-right:5px;}
.dcont {border:1px solid #e3e3e3; padding:0 15px 15px 15px; margin:0 0 20px 0; line-height:20px;}
.polltitle {display:block; padding:5px 15px; margin:0 -15px 15px -15px; font-size:18px; background-color:#f5f5f5; line-height:normal;}
.full-taglist a {color:#115686;}
.full-taglist {margin:0 0 30px 0;}
.full-taglist span:not(:last-child):not(.fa) a:after {content:","; margin-right:3px;}


/* COMMENTS
----------------------------------------------- */
.comms-title {line-height:40px; margin-bottom:30px;}
.comms-title > span {font-size:14px;}
.add-comm-form {position:relative; display:none; padding:15px; border:1px dashed #CCC; margin:-15px 0 30px 0;}
.ac-soc {position:absolute; right:16px; top:10px;}
.ac-soc:before {content:attr(data-label); display:inline-block; vertical-align:top; line-height:30px; margin-right:5px;}
.ac-soc a {display:inline-block; margin:0 0 0 3px; vertical-align:top;}
.ac-soc img {display:block; width:30px; border-radius:15px;}
.ac-inputs, .ac-textarea {margin-bottom:15px;}

.ac-av {width:40px; height:40px; border-radius:50%; float:left; margin-right:10px;
background:#fff url(../dleimages/noavatar.png) no-repeat; background-size:contain;}
.ac-title {font-weight:700; margin-bottom:15px; text-transform:uppercase;}
.ac-inputs input {width:49%;}
.ac-textarea textarea {height:85px;}
.ac-submit {}
.sec-answer + .sec-label {margin-top:10px;}
.ac-protect {margin-top:-10px; display:none;}
.ac-protect .label {font-size:12px;}
.ac-protect .sep-input {padding:10px 10px 10px 160px;}
.ac-protect input {}

.mass_comments_action {text-align:right; padding:5px 15px; background-color:#f5f5f5; margin:20px 0 0 0;}
.last-comm-link {font-size:16px; margin-bottom:10px;}
.last-comm-link a {text-decoration:underline; color:#06c;}
.full-comms {}

.comm-item {padding-left:55px; margin-bottom:15px;}
.comm-left {width:40px; height:40px; margin-left:-55px; float:left; border-radius:0%;}
.comm-right {width:100%; float:right;}

.comm-one {font-size:14px; height:18px; line-height:18px; overflow:hidden; margin-bottom:6px;}
.comm-one > span:last-child {color:#bcbcbc; float:right; margin-right:0;}
.comm-one > span {float:left; margin-right:15px;}
.comm-author {font-weight:700;}
.comm-author a {color:#6382b1;}
.rate3-comm {position:absolute; right:0; top:0; white-space:nowrap; font-size:16px;}
.rate3-comm a {cursor:pointer; height:20px; line-height:20px; display:inline-block; font-size:14px;
color:#497b41; margin:0 5px 0 0; vertical-align:top}
.rate3-comm a:last-child {color:#a03939; margin:0 0 0 5px;}
.rate3-comm a:hover {opacity:0.5;}
.rate3-comm > span {height:20px; line-height:20px; display:inline-block; font-size:11px; font-weight:700; vertical-align:top;}
.rate3-comm > span > span.ratingtypeplus {color: #06b601;}
.rate3-comm > span > span.ratingplus {color: #95c613;}
.rate3-comm > span > span.ratingminus {color: #ff0e0e;}
.comm-two {color:#4c4c4c; line-height:20px; padding-bottom:0; font-size:14px;}
.signature {margin-top:10px; padding-top:5px; font-size:12px; font-style:italic; color:#888; border-top:1px dashed #e3e3e3;}
.comm-three {margin-top:6px; font-size:12px; text-align:right;}
.comm-three li {display:inline-block; margin-left:10px;}
.comm-three a {color:#6382b1;}
.comm-three li:first-child {margin-left:0px; float:left;}


/* LOGIN
----------------------------------------------- */
.login-box {background-color:#FFF; padding:20px; display:none;}
.lb-user {margin:-20px -20px 20px -20px; padding:20px; background-color:#f6f6f6;
display:flex; flex-flow:row wrap; justify-content:center; align-items:center;}
.lb-ava {width:80px; height:80px; border-radius:50%; margin-right:20px;}
.lb-name div {font-size:18px;}
.lb-name a {margin-top:10px;}
.lb-menu a {display:block; line-height:30px; padding:0 10px; background-color:#f6f6f6;}
.lb-menu a:hover, .lb-menu a:hover .fa {background-color:#fd8924; color:#fff;}
.lb-menu a .fa {color:#5e90d5;}
.login-box input[type="text"], .login-box input[type="password"], .login-box button, .lb-check
{display:block; margin-bottom:20px; width:100%;}
.lb-check input {display:none;}
.lb-check input + label:before {width:14px; height:14px; margin-right:7px; cursor:pointer; position:relative; top:3px;
border-radius:3px; border:1px solid #ccc; content:""; background-color:#f6f6f6; display:inline-block;}
.lb-check input:checked + label:before {background-color:#e5050b;}
.lb-soc {margin:20px -20px -20px -20px; padding:20px; background-color:#f6f6f6; text-align:center;}
.lb-soc a {display:inline-block; margin:10px 3px 0 3px; vertical-align:top;}
.lb-soc img {display:block; width:30px;}


/* GO TOP BUTTON */
#gotop{position:fixed; width:40px; height:40px; line-height:36px; right:10px; bottom:10px; cursor:pointer; font-size:20px;
z-index:9998; display:none; opacity:0.7; background-color:#000; color:#FFF; border-radius:50%; text-align:center;}

article.full.ignore-select .full-text.video-box .owl-carousel {
	margin-bottom: 25px;
}

article.full.ignore-select .full-text.video-box .owl-carousel img {
	object-fit: cover;
	object-position: center;
	border: unset;
	max-height: 230px;
}

/*article.full.ignore-select .full-text.video-box .owl-carousel .owl-stage-outer {
	margin: 0 -5px;
}*/

/*article.full.ignore-select .full-text.video-box .owl-carousel ~ br {
	display: none;
}
 Отвевечает за текст - Полная новость*/
article.full.ignore-select .full-text.video-box .owl-carousel:after {
	content: '';
	display: table;
	clear: both;
}

article.full.ignore-select .full-text.video-box .owl-carousel .owl-nav {
	display: flex;
	justify-content: space-between;
}

article.full.ignore-select .full-text.video-box .owl-carousel .owl-nav button {
	height: auto;
	margin: 0;
	text-transform: none;
	background-color: #1379bd;
	color: #fff;
    border-radius: 10px;
    transition: color .3s, background-color .3s, opacity .3s;
    padding: 5px 15px !important;
}

article.full.ignore-select .full-text.video-box .owl-carousel .owl-nav button:hover {
	background-color: #116ca9;
}

/* ADAPTIVE
----------------------------------------------- */
@media screen and (min-width: 1500px) {
.center {max-width:1400px;}
.header-cont .fa {display:block;}
.slider-wrp {padding:351px 1px 1px 1px; height:450px;}
.slaider-mini {height:80px;}
.slaider-big {height:335px;}
}

.btn-menu {display:none;}
.side-panel {width:250px; height:100%; overflow-x:hidden; overflow-y:auto; background-color:#115686; color:#FFF;
padding:0 15px 15px 15px; z-index:888; position:fixed; left:-250px; top:0; transition:left .4s; -webkit-transition:left .4s;}
.side-panel.active {left:0;}
.close-overlay {width:100%; height:100%; background-color:rgba(0,0,0,0.5);
position:fixed; left:0; top:0; z-index:887; display:none;}
.side-panel .side-box {margin:0; border-radius:0;}
.side-panel .hidden-nav {display:block;}


@media screen and (max-width: 1220px) {
.center {max-width:1000px;}
.wrap, body {background-image:none;}
.side-left, .spec-link, .head-menu li:not(.show-login):not(.btn-menu) {display:none;}
.head-menu li.btn-menu {display:block;}
.main {width:calc(100% - 240px); width:-webkit-calc(100% - 240px); padding-left:15px; padding-right:15px;}
.header {height:184px; padding:0;}
.header-left {width:100%; padding:10px 15px;}
.search-box {margin:0;}
.header-middle {width:100%; padding:0 15px;}
.logo {margin-top:10px;}
.side-right {margin-top:0;}
.main .side-item2 {width:32%;}
.bottom {padding:30px 15px;}
.footer-in {padding:15px 110px 15px 0;}
.footer {padding:0 15px;}
.main-item-date, .news-item-date, .side-item-date {white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}

.rels-in {margin:0 15px 15px 0;}
.error-text {display:none;}
}

@media screen and (max-width: 950px) {
.center {max-width:768px;}
.logo {width:400px; padding-top:5px;}
.cols {display:block !important;}
.side-right {width:100%; padding-top:30px; border-top:4px solid #5e90d5;
-webkit-column-width:240px; -webkit-column-gap:45px; -moz-column-width:240px; -moz-column-gap:45px;
column-width:240px; column-gap:45px;}
.main {width:100%;}
.footer-cols {padding:30px 0 0 0;}
.ft-col {width:32%; margin-bottom:15px;}
.counter {display:none;}
.footer-in {padding:15px 0; background-image:none; min-height:15px;}
}

@media screen and (max-width: 760px) {
.center {max-width:640px;}
.logo {width:300px; padding-top:10px; height:75px;}
.phone {font-size:16px;}
.header {height:170px;}
.header-middle span, .feedback-link a {font-size:14px;}
.slider-wrp {display:none;}
.sect-t > *:first-child {font-size:16px;}
.sect-t {margin-bottom:15px;}

.full h1 {font-size:20px;}
.full-text h2, .full-text h3, .full-text h4, .full-text h5 {font-size:18px;}
.full-text .rels-in {width:100%; margin-right:0; float:none; display:none;}

.comm-three li:not(:first-child) {display:none;}
.dcont button {font-size:12px; padding:0 15px !important;}
.ac-protect {margin-top:0px;}
.comments-tree-list .comments-tree-list {padding-left:0px !important;}
.comments-tree-list .comments-tree-list:before {display:none;}
.mass_comments_action {display:none;}
.sub-title h1 {font-size:18px; line-height:24px;}
}

@media screen and (max-width: 590px) {
.center {max-width:480px;}
.main-col-left {width:100%; margin-bottom:15px;}
.main-col-right {width:100%;}
.main-col-left .main-item-link {font-size:16px;}
.news-item {padding-left:0;}
.news-item-img { margin:0 15px 0 0; width:120px; height:80px;}
.main .side-item2 {width:48%;}
.ft-col {width:48%;}

.video-box embed, .video-box object, .video-box video, .video-box iframe, .video-box frame {height:300px;}

.ac-soc {position:static;}
.ac-inputs input {width:100%; margin-top:10px;}
.ac-protect {width:100%; float:none; margin:0;}
.ui-dialog {width:100% !important;}
.upop-left, .upop-right {float:none !important; width:100% !important; margin:0; padding:0 20px;}
.upop-left {margin-bottom:10px; text-align:center;}
.ui-dialog-buttonset button {display:block; margin:0 0 5px 0; width:100%;}
#dofullsearch, #searchsuggestions span.seperator {display:none !important;}
.attach .download-link {margin:0 -15px 0 0; float:none; display:block; padding:0 10px;}
.attach-info {float:none;}
}

@media screen and (max-width: 470px) {
.center22 {max-width:320px;}
.header {height:auto;}
.header-cont span, .feedback-link {display:block; width:100%; text-align:center;}
.header-cont {white-space:normal; margin:0; width:100%; text-align:center; padding-top:0;}
.header-cont {display:-ms-flexbox;display:-webkit-flex;display:flex;-ms-flex-wrap:wrap;-webkit-flex-wrap:wrap;flex-wrap:wrap;
-ms-flex-pack:justify;-webkit-justify-content:space-between;justify-content:space-between;}
.sect-links22 a .fa {display:none;}
.news-item-title {font-size:16px;}
.main .side-item2 .side-item-link {font-size:14px;}
.news-item-text {font-size:14px;}

.show-comms .fa {display:none;}
.comms-title {text-align:center; display:block;}
.comms-title .button {width:100%;}

.video-box embed, .video-box object, .video-box video, .video-box iframe, .video-box frame {height:250px;}
}
.fscreens br, .fscreens > img {display: none;}
.fscreens a, .fscreens a img {display: block; width: 29%; height: 64px; overflow: hidden; border-radius: 3px;}
.fscreens a img {width: 100%; object-fit: cover;}
.ftrailer-btn {position: absolute; z-index: 5; left: 0; top: 0; right: 0; bottom: 0; 
  